/*
 *  [-] 
 *  [-] Name          : Stéphane MULOT
 *  [-] Website       : www.stephanemulot.fr
 *  [-] Twitter       : @StephDw_
 *  [-] 
 *  [-] File name     : main.css
 *  [-] Created date  : 05/09/2019 - 21:10:59
 *  [-] 
 */

body {
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	position: relative;

	background-image: url('http://davidoprono.yo.fr/public/img/background.png');
	background-repeat: no-repeat;
	background-attachment: fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}


.resultat {
	min-width: 90px;
}

.small-vs {
	font-size: 0.6em;
}
.small-btn-text {
	font-size: 0.8em !important;
}
.small-ico {
	width: 25px;
}